## python-ncls 0.0.53+ds

=== debian/changelog ===
python-ncls (0.0.53+ds-1) unstable; urgency=medium

  * Remove git mode - upstream has tagged its release
  * New upstream version 0.0.53+ds
  * Add a sample autopkgtest

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 02 Aug 2020 23:09:18 +0530

python-ncls (0.0+git20200225.f9894b0+ds-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jul 2020 17:47:38 +0200

python-ncls (0.0+git20200225.f9894b0+ds-1) unstable; urgency=medium

  * New upstream version (Closes: #962760).

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Apr 2020 22:57:32 +0200
