## python-ncls 0.0.57%2Bds

=== debian/control ===
Source: python-ncls
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <npatra974@gmail.com>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cython3,
               python3-all-dev,
               python3-setuptools,
               python3-numpy <!nocheck>,
               python3-pytest <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-ncls
Vcs-Git: https://salsa.debian.org/med-team/python-ncls.git
Homepage: https://github.com/biocore-ntnu/ncls
Rules-Requires-Root: no

Package: python3-ncls
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${python3:Depends},
         ${misc:Depends}
Description: datastructure for interval overlap queries
 The Nested Containment List is a datastructure for interval overlap
 queries, like the interval tree. It is usually an order of magnitude
 faster than the interval tree both for building and query lookups.
 .
 The implementation here is a revived version of the one used in the
 now defunct PyGr library, which died of bitrot. It was now made less
 memory-consuming and wrapper functions allow batch-querying
 the NCLS for further speed gains.
 .
 This package was implemented to be the cornerstone of the PyRanges project,
 but was made available to the Python community as a stand-alone library.
