## python-ncls 0.0.57+ds

=== debian/changelog ===
python-ncls (0.0.57+ds-1build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:24:48 +0100

python-ncls (0.0.57+ds-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 20 Oct 2020 12:29:11 +0530

python-ncls (0.0.56+ds-1) unstable; urgency=medium

  * New upstream version 0.0.56+ds (Closes: #966237)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 13 Oct 2020 11:58:17 +0530
