## python-ncls 0.0.63-hotfix%2Bds

=== debian/changelog ===
python-ncls (0.0.63-hotfix+ds-1build7) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:14:49 +0000

python-ncls (0.0.63-hotfix+ds-1build6) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:55 +0100

python-ncls (0.0.63-hotfix+ds-1build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:56:46 +0000

python-ncls (0.0.63-hotfix+ds-1build4) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:26:49 +0100

python-ncls (0.0.63-hotfix+ds-1build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Mar 2023 05:37:39 +0000

python-ncls (0.0.63-hotfix+ds-1build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 17:51:48 +0000

python-ncls (0.0.63-hotfix+ds-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:11:41 +0000

python-ncls (0.0.63-hotfix+ds-1) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Upstream has applied patch

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 18:18:24 +0100

python-ncls (0.0.63+ds-1) unstable; urgency=medium

  * New upstream version 0.0.63+ds
  * Fix with cme
  * Add upstream patch to fix FTBFS

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 18:35:51 +0530
