## python-ncls 0.0.63-hotfix+ds

=== debian/changelog ===
python-ncls (0.0.63-hotfix+ds-2) unstable; urgency=medium

  * Team Upload.
  * Cleanup files for build-after-build (Closes: #1046648)
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Oct 2025 00:09:35 +0530
