=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-ncls
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -11,11 +11,10 @@
                python3-setuptools,
                python3-numpy <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/python-ncls
-Vcs-Git: https://salsa.debian.org/med-team/python-ncls.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ncls
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ncls.git
 Homepage: https://github.com/biocore-ntnu/ncls
-Rules-Requires-Root: no
 
 Package: python3-ncls
 Architecture: any
