=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto" \
  https://github.com/biocore-ntnu/ncls/tags .*/v?(\d\S+)\.tar\.gz
