## python-ncls 0.0.70+ds

=== debian/changelog ===
python-ncls (0.0.70+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix test_all_overlaps_both on architectures where int64!=long.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 09:37:22 +0000

python-ncls (0.0.70+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Stop using deprecated np.long (closes: #1120469).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Nov 2025 14:50:07 +0000

python-ncls (0.0.63-hotfix+ds-3) unstable; urgency=medium

  * Team Upload.
  * Track version on PyPi, 0.0.70 is available for packaging
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Nov 2025 15:04:20 +0100
