=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: python-ncls
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>,
+Uploaders:
+ Steffen Moeller <moeller@debian.org>,
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               cython3,
-               python3-all-dev,
-               python3-setuptools,
-               python3-numpy <!nocheck>,
-               python3-pytest <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ cython3,
+ pybuild-plugin-pyproject,
+ python3-all-dev,
+ python3-numpy <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-setuptools,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ncls
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ncls.git
@@ -19,9 +22,10 @@
 Package: python3-ncls
 Architecture: any
 Section: python
-Depends: ${shlibs:Depends},
-         ${python3:Depends},
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: datastructure for interval overlap queries
  The Nested Containment List is a datastructure for interval overlap
  queries, like the interval tree. It is usually an order of magnitude
