=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export PYBUILD_NAME=ncls
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	# Compensate for `where = ["."]` in pyproject.toml.
	rm -rf debian/*/usr/lib/python*/dist-packages/debian
	rm -rf debian/*/usr/lib/python*/dist-packages/examples
