=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto" \
  https://pypi.debian.net/ncls/ncls-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
